
Counter - Employment  - Bug #1932

the user is not redirected to home page after the user approve a claimed  :إصدار تصريح عمل

transaction if if it does not have fees.

10/06/2019 03:57 PM - Osama Zgool

Status: Feedback Start date: 10/06/2019

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: MPM Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 73

Description

Please find the attached snapshot for more information.

Request Number: 730000003428.

History

#1 - 10/07/2019 10:18 AM - Osama Zgool

- Assignee set to Mouath Saadah

#2 - 10/07/2019 12:12 PM - Mouath Saadah

- Status changed from Open to Fixed

- Assignee changed from Mouath Saadah to Osama Zgool

- % Done changed from 0 to 100

I think it's fixed now, after a deploy I want to test it to make sure Inshallah

#3 - 10/07/2019 04:03 PM - Osama Zgool

- Assignee changed from Osama Zgool to Mouath Saadah

not fixed issue still display.

#4 - 10/08/2019 01:41 PM - Osama Zgool

not fixed issue still appears.

#5 - 10/08/2019 02:05 PM - Mouath Saadah

- Status changed from Fixed to Feedback

- Assignee changed from Mouath Saadah to Osama Zgool

- % Done changed from 100 to 90

check now, please
workVisa.jpg 112 KB 10/06/2019 Osama Zgool
